{
  "result": {
    "item": "ben_ten:radiation_suit_orange_suit"
  },
  "type": "forge:ore_shaped",
  "pattern": [
    "414",
    "424",
    "434"
  ],
  "key": {
    "1": {
      "item": "minecraft:leather_chestplate"
    },
    "2": {
      "item": "lucraftcore:basic_circuit"
	},
	"3": {
	  "item": "minecraft:redstone_block"
	},
	"4": {
	  "item": "lucraftcore:tri_polymer_orange"
    }
  }
}
